.tagDoc .tag {
    display:inline;
    position: relative;
    border-radius: 0px 2px 2px 0px;
    color: white;
    font-size:18px;
    padding-left: 10px;

    background-image: linear-gradient(-180deg, #95E0FF  0%, #2ABFFF  100%);
    border: 1px solid #26ACE5 ;
    box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.12), 0px 2px 2px 0px rgba(0,0,0,0.24);
}

.tagDoc .tag .fa {
    color:white;
    font-size:12px;
    width:10px;
}

.tagDoc .tag .fa:hover {
    color:white;
}

.tagDoc .tag-large {
    padding: 10px 20px;
    height: 44px;
}

.tagDoc .red-tag {
    background-color: red;
}

.tagDoc .blue-tag {
    background-color: #2ABFFF;
}

.tagDoc .priceTagBefore {
    height:48px;
    position:relative;
    margin-right:-4px;
    margin-top:-5px;
    z-index:1;
}